Processing commands for cont...@bugs.debian.org:

> severity 553115  serious
Bug #553115 [ksysguard] ksysguard postinst-must-call-ldconfig 
/usr/lib/libkdeinit4_ksysguard.so               by the dynamic library loader. 
Therefore, the package must call               "ldconfig" in its postinst 
script.
Severity set to 'serious' from 'wishlist'

> severity 553007  serious
Bug #553007 [kdebase-bin] kdebase-bin:  postinst-must-call-ldconfig 
/usr/lib/libkdeinit4_keditbookmarks.so               by the dynamic library 
loader. Therefore, the package must call               "ldconfig" in its 
postinst script.
Severity set to 'serious' from 'wishlist'

> severity 553108  serious
Bug #553108 [basket] basket: postinst-must-call-ldconfig 
/usr/lib/libbasketcommon.so               by the dynamic library loader. 
Therefore, the package must call               "ldconfig" in its postinst 
script.
Severity set to 'serious' from 'wishlist'

> severity 553112  serious
Bug #553112 [konsole] konsole:  postinst-must-call-ldconfig 
/usr/lib/libkonsoleprivate.so               by the dynamic library loader. 
Therefore, the package must call               "ldconfig" in its postinst 
script.
Severity set to 'serious' from 'wishlist'

> severity 553114  serious
Bug #553114 [kcalc] kcalc: postinst-must-call-ldconfig 
/usr/lib/libkdeinit4_kcalc.so               by the dynamic library loader. 
Therefore, the package must call               "ldconfig" in its postinst 
script.
Severity set to 'serious' from 'wishlist'

> severity 553116  serious
Bug #553116 [systemsettings] systemsettings: postinst-must-call-ldconfig 
/usr/lib/libsystemsettingsview.so               by the dynamic library loader. 
Therefore, the package must call               "ldconfig" in its postinst 
script.
Severity set to 'serious' from 'wishlist'

> severity 553117  serious
Bug #553117 [khelpcenter4] khelpcenter4: postinst-must-call-ldconfig 
/usr/lib/libkdeinit4_khelpcenter.so               by the dynamic library 
loader. Therefore, the package must call               "ldconfig" in its 
postinst script.
Severity set to 'serious' from 'wishlist'

> severity 553118  serious
Bug #553118 [kweather] kweather: postinst-must-call-ldconfig 
/usr/lib/libkdeinit4_kweatherreport.so               by the dynamic library 
loader. Therefore, the package must call               "ldconfig" in its 
postinst script.
Severity set to 'serious' from 'wishlist'

> severity 553224  serious
Bug #553224 [libarts1-dev] libarts1-dev: missing-dependency-on-libc needed by 
./usr/bin/mcopidl               but the package doesn't depend on the C library 
package. Normally               this indicates that ${shlibs: Depends} was 
omitted from the               Depends line for this package in debian/control.
Severity set to 'serious' from 'wishlist'

> severity 553225  serious
Bug #553225 [kdelibs4-dev] kdelibs4-dev: missing-dependency-on-libc needed by 
./usr/bin/dcopidl and 5 others               but the package doesn't depend on 
the C library package. Normally               this indicates that ${shlibs: 
Depends} was omitted from the               Depends line for this package in 
debian/control.
Severity set to 'serious' from 'wishlist'

> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to